default:
  http_metas:
    content-type: text/html
  metas:
    robots: 'index, follow'
  stylesheets:
    - 'fonts.css?deploy=1519103092'
    - 'g.css?deploy=1519103094'
    - 'p.css?deploy=1519103095'
    - 'a.css?deploy=1519103092'
    - 'nouislider.css?deploy=1519103100'
  javascripts:
    - 'jquery-2.1.4.min.js?deploy=1519103092'
    - 'jquery.plugins.js?deploy=1519103092'
    - 'jquery.cycle2.min.js?deploy=1519103092'
    - 'jquery.cycle2.swipe.js?deploy=1519103092'
    - 'jquery.cycle2.carousel.min.js'
    - 'nouislider.js?deploy=1519103092'
    - 'init.d.js?deploy=1519103092'
  has_layout: true
  layout: layout
